@import '/include/common/p01/css/color-gmw.css';
@import '/include/auto/gmw/colorinfo/labelicon.css';

*.colorset-gmw-01 { color: #fff !important; background-color: #0076a8 !important; }
*.colorset-gmw-02 { color: #333 !important; background-color: #42c7ff !important; }
*.colorset-gmw-03 { color: #fff !important; background-color: #c00 !important; }
